.png{ behavior: url("/scripts/js/iepngfix.htc")}

div.date{position:absolute; right:-1px; bottom:-2px;}






div.date_bg{width:280px;}

.menu #navig li:hover div.submenu, .menu #navig li a:hover div.submenu{
display:block;
}


/* fixe les puces et padding des teasers home */

ul.teaserofficial li {
margin:0;
padding-bottom:0px;
background:url("/multimedia/images/img_structures/puce_guichet.gif") no-repeat scroll 0 5px transparent;
}
.searchTeaser form {
margin:0;
padding:0 0 10px 0;
}

.searchTeaser input {
margin:0;
padding:0;
}

#left_container .acces .box .mid ul li {
margin:0;
}


#left_container .savez .box .mid ul {
margin-top:15px;
}


ul.teaserofficial li {
font-size:11px;
}

#body_container {
padding-bottom:20px;
}

.agenda_section {
padding-bottom:25px;
}


ul.teaserofficial li {
background:url("/multimedia/images/img_structures/puce_guichet.gif") no-repeat scroll 0 7px transparent!important;
}


#article_content li {
/*background:url("/multimedia/images/img_structures/bulletorangearrow.png") no-repeat scroll 0 2px transparent!important;*/
margin:0!important;
padding:0 0 0 20px!important;
}

div.search890{
margin-left:35px;
float:left;
}


div.searchAgendaTop {
float:left;
margin-left:35px;
}

